@charset "UTF-8";
/* Import webfont */

@import url("https://use.typekit.net/zrk8itk.css");
html, body {
  /* JKU - Position even uit ivm weergave in normale site */
  /* position: relative; */
  height: auto;
}

#splashbody {
  background: url(../images/splash/splash_bg.jpg) no-repeat center top fixed #000;
  background-size: cover;
  font-family: "museo", serif;
  /*height:100%;*/
  min-height: 100%;
  width: 100%;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  /*overflow: auto;*/
}

.splashcontent {
  font-family: "museo", serif;
  margin-top: 35vh;
  padding-right: 30px;
  width: 40%;
  float: right;
}

.splashcontent h1 {
  color: #fff;
  font-family: "museo", serif;
  /* font-size: 40px; */
  font-size: 2.1vw;
  line-height: 1;
  margin-bottom: .7em;
}

.splashcontent ul {
  list-style-type: none;
  padding-left: 0;
}

.splashcontent ul li {
  margin-bottom: 30px;
}

.splashcontent a.btn {
  background: rgba(255, 255, 255, 0.8);
  color: #c33721;
  display: inline-block;
  font-family: "museo", serif;
  /* font-size: 25px; */
  font-size: 1.303vw;
  padding: 15px 20px 15px 15px;
  text-decoration: none;
  transition: all 0.3s;
  white-space: nowrap;
  min-width: 50%;
}

.splashcontent a.btn:hover {
  transform: scale(1.04);
}

/* .splashcontent a.btn.btn-block {
  display: block;
} */

.splash__content a.btn.blue {
  background: #00608c;
  color: #fff;
}

.splashcontent a.btn.blue {
  background: #000;
  color: #fff;
  border: 2px solid #fff;
}



.splashcontent a.btn img {
  /* height: 17px; */
  height: 0.88vw;
  width: auto;
  margin-right: 20px;
}

.splashfooter {
  background: none;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.splashfooter .pull-left {
  float: left;
}

.splashfooter .pull-right {
  float: right;
}

.splashfooter .pull-right img {
  float: right;
}

.splashfooter img {
  height:75px;
  width: auto;
  padding: 30px 80px;
}

.splashfooter .pull-right img {
  float: right;
}

/* Responsive */

@media only screen and (max-width: 1249px) {}

@media only screen and (max-width: 929px) {
  #splashbody {
    background-position-y: top;
    background-position-x: 33%;
  }
  .splashcontent {
    margin-top: 40vh;
    width: 55%;
  }
  .splashcontent h1 {
    font-size: 3vw;
  }
  .splashcontent a.btn {
    font-size: 1.8vw;
  }
  .splashfooter img {
    height: 40px;
  }
}

@media only screen and (max-width: 900px) {
  /* Landscape */
  @media screen and (orientation: landscape) {
    .splashcontent {
      margin-top: 8vh;
    }
  }
}

@media only screen and (max-width: 640px) {
  /* Portrait */
  @media screen and (orientation: portrait) {
    .splashcontent {
      margin-top: 35vh;
      width: calc(100% - 60px);
    }
    .splashcontent h1 {
      font-size: 4.5vw;
      text-align: right;
    }
    .splashcontent a.btn {
      /* font-size: 9px; */
      font-size: 2.8vw;
      padding: 8px 10px;
    }
    .splashcontent a.btn.blue {
      /* font-size: 11px; */
      font-size: 3.5vw;
    }
    .splashcontent a.btn img {
      height: 2.6vw;
      margin-right: 10px;
    }
    .splashfooter>div {
      width: 100%;
    }
    .splashfooter .pull-right {
      float: left;
    }
    .splashfooter img {
      width: calc(100% - 60px);
      height: auto;
    }
    .splashfooter .pull-right img {
      width: calc(70% - 60px);
    }
  }
  /* Landscape */
  @media screen and (orientation: landscape) {
    .splashcontent {
      margin-top: 5vh;
    }
    .splashfooter img {
      height: 30px;
    }
  }
}